<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Henrique</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>Meu perfil</h1>
    </header>
    
    <div class="d1">
        <img src="https://st.depositphotos.com/2808141/3371/i/600/depositphotos_33714281-stock-photo-bald-eagle.jpg" alt="Imagem de águia">
        <h2>Sobre mim</h2>
        <p>Meu nome é Henrique, tenho 19 anos, sou de Salvador e estou cursando sistemas de informação na UFF. Duas coisas marcante sobre mim: A primeira foi quando um professor falou para mim "Aprenda a aprender", no período, não fez muito sentido, mas depois de um tempo entendi que era descobrir como aprender qualquer coisa. A segunda foi de um livro que aprendi sobre a importância da revisão e da aula dada, aula estudada.
    </div>

    <div class="d2">
        <h2>Meus Hobbies:</h2>
        <ul>
            <li>Estudar.</li>
            <li>Ler.</li>
            <li>Escutar música.</li>
            <li>Jogar futebol.</li>
            <li>Assistir.</li>
        </ul>
        <h2>Top 5 qualquer coisa:</h2>
        <ol>
            <li>Assistir jogo deCS:GO.</li>
            <li>Escutar Rap.</li>
            <li>Jogar Standoff 2.</li>
            <li>Aprender coisa nova.</li>
            <li>Comer.</li>
        </ol>
    </div> 
    
    <footer>
        <a href="https://gitlab.com/hsantana.sousass">Gitlab</a>
        <a href="https://www.linkedin.com/in/henrique-santana-b81666200/">Linkedin</a>
        <a href="henriqueContato.html">ir para página de contato</a><br/>
    </footer>  
</body>
</html>